adapters:
  conversant:
    endpoint: http://api.hb.ad.cpe.dotomi.com/s2s/header/24
    meta-info:
      maintainer-email: CNVR_PublisherIntegration@conversantmedia.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 24
    usersync:
      cookie-family-name: conversant
      redirect:
        url: https://prebid-match.dotomi.com/match/bounce/current?version=1&networkId=72582&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&rurl={{redirect_url}}
        support-cors: false
    generate-bid-id: true
